<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema"
 elementFormDefault="qualified">

<xsd:include schemaLocation="common_trans_obj.xsd"/>
<xsd:include schemaLocation="common_obj.xsd"/>
<xsd:include schemaLocation="common_trans.xsd"/>

	<xsd:element name="OPERATOR_CONNECTION" type="ConnectionContent"/>
	<xsd:element name="LOGIN_TIME" type="xsd:dateTime"/>
	<xsd:element name="HTTP_PROTOCOL" type="xsd:boolean"/>
	<xsd:element name="SECURED_CONNECTION" type="xsd:boolean"/>


	<xsd:complexType name="ConnectionContent">
		<xsd:sequence>
			<xsd:element ref="CONNECTION_ID"/>
			<xsd:element ref="USER_NAME"/>
			<xsd:element ref="STATION_NAME"/>
			<xsd:element ref="AUTHORIZATION_GROUP"/>
			<xsd:element ref="LOGIN_TIME"/>
			<xsd:element ref="HTTP_PROTOCOL"/>				
			<xsd:element ref="SECURED_CONNECTION"/>			
			<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
		</xsd:sequence>
	</xsd:complexType>


</xsd:schema>
